export * from './accountResource.service';
import { AccountResourceService } from './accountResource.service';
export * from './heroResource.service';
import { HeroResourceService } from './heroResource.service';
export * from './lunaUserResource.service';
import { LunaUserResourceService } from './lunaUserResource.service';
export * from './userJwtController.service';
import { UserJwtControllerService } from './userJwtController.service';
export * from './userResource.service';
import { UserResourceService } from './userResource.service';
export const APIS = [AccountResourceService, HeroResourceService, LunaUserResourceService, UserJwtControllerService, UserResourceService];
